config:restart

NAME
config:restart - Restarts the proxy software.

SYNOPSIS
config:restart [options]

DESCRIPTION
The config:restart command restarts your proxy software. When you execute the config:restart command, you may use one of the options described below.

  cluster
Specifies cluster-wide restart.

EXAMPLES
When you execute the config:restart command, you see results in the following format.

traffic_shell> config:restart
traffic_shell>

SEE ALSO
config:start, config:stop, config:hard-restart